### Constructor

# Phosh DBusColorSkeleton new

#### Declaration [src]

    PhoshDBusColor*
    phosh_dbus_color_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.SettingsDaemon.Color.

#### Return value

Type: `PhoshDBusColorSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.